FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 07-26-2011, 01:01 PM
Evangelos Foutras
 
Default Orphan Request

On 25 July 2011 14:26, Evangelos Foutras <foutrelis@gmail.com> wrote:
> On 25 July 2011 13:57, *<fastfret79@archlinux.org.uk> wrote:
>> Hi,
>>
>> Please orphan notmuch-git [1] as I posted an updated PKGUILD and emailed
>> maintainer, but not had any response in two weeks.
>
> He updated python-appy [1] a week ago which means he's still active.
>
> Cc'ing him so he's aware of the request, and waiting another couple of
> weeks before doing anything.

And just got a bounce because his mail server is refusing connections.

Oh well, package disowned.
 
Old 07-27-2011, 10:29 AM
 
Default Orphan Request

Hi,
Date: Wed, 27 Jul 2011 11:29:05 +0100

Please orphan zathura-git [1]. I posted a change (git package using
replaces=) and emailed the maintainer, but no reply in two weeks.

Similar to my last orphan request, the current maintainer seems active
as they have updated other packages [2] recently, but seems unresponsive
to comments and emails. What's the official view with this type of
situation?


[1] http://aur.archlinux.org/packages.php?ID=30285
[2] http://aur.archlinux.org/packages.php?ID=50770

--
Mark
 
Old 07-27-2011, 01:45 PM
karnath
 
Default Orphan Request

I've contacted maintainer on irc. Changes will be there soon.

By the way, he is responsible to mails, recently he confirmed deletion
of girara-git here.

On Wed, Jul 27, 2011 at 03:29:08AM -0700, fastfret79@archlinux.org.uk wrote:
> Hi,
> Date: Wed, 27 Jul 2011 11:29:05 +0100
>
> Please orphan zathura-git [1]. I posted a change (git package using
> replaces=) and emailed the maintainer, but no reply in two weeks.
>
> Similar to my last orphan request, the current maintainer seems active
> as they have updated other packages [2] recently, but seems unresponsive
> to comments and emails. What's the official view with this type of
> situation?
>
>
> [1] http://aur.archlinux.org/packages.php?ID=30285
> [2] http://aur.archlinux.org/packages.php?ID=50770
 
Old 08-01-2011, 01:39 AM
speps
 
Default Orphan Request

Hi, a2jmidid is outdated since a long time.

Actual maintainer, jiyunatori, seems to be unreachable.
His mail address < tori@0xc29.net > seems to be invalid.

Thanks


- speps -
 
Old 08-01-2011, 01:43 AM
speps
 
Default Orphan Request

On Mon, 1 Aug 2011 03:39:49 +0200
speps <speps@gmx.com> wrote:

> Hi, a2jmidid is outdated since a long time.
>
> Actual maintainer, jiyunatori, seems to be unreachable.
> His mail address < tori@0xc29.net > seems to be invalid.
>
> Thanks
>
>
> - speps -

Sorry, forgot link

https://aur.archlinux.org/packages.php?ID=15516
 
Old 08-01-2011, 03:38 AM
Thomas Dziedzic
 
Default Orphan Request

On Sun, Jul 31, 2011 at 8:43 PM, speps <speps@gmx.com> wrote:

> On Mon, 1 Aug 2011 03:39:49 +0200
> speps <speps@gmx.com> wrote:
>
> > Hi, a2jmidid is outdated since a long time.
> >
> > Actual maintainer, jiyunatori, seems to be unreachable.
> > His mail address < tori@0xc29.net > seems to be invalid.
> >
> > Thanks
> >
> >
> > - speps -
>
> Sorry, forgot link
>
> https://aur.archlinux.org/packages.php?ID=15516
>

done & thanks
 
Old 08-03-2011, 10:55 PM
minimalist
 
Default Orphan request

Please orphan perl-email-sender. It hasn't been updated and the maintainer
does not respond to email.

Thanks.
 
Old 08-03-2011, 11:11 PM
Jakob Gruber
 
Default Orphan request

On 08/04/2011 12:55 AM, minimalist wrote:

Please orphan perl-email-sender. It hasn't been updated and the maintainer
does not respond to email.

Thanks.


Done, please include a link next time.
 
Old 08-14-2011, 08:15 AM
Auguste Pop
 
Default orphan request

hi,

fuego (https://aur.archlinux.org/packages.php?ID=24761) is greatly
outdated. the current version is 1.1 while our aur version is 0.4.

i have contacted the maintainer a week ago, and got no response at all.

i am willing to take it over and update it.

please orphan it.

best regards,
 
Old 08-14-2011, 08:28 AM
Xyne
 
Default orphan request

Auguste Pop wrote:

> hi,
>
> fuego (https://aur.archlinux.org/packages.php?ID=24761) is greatly
> outdated. the current version is 1.1 while our aur version is 0.4.
>
> i have contacted the maintainer a week ago, and got no response at all.
>
> i am willing to take it over and update it.
>
> please orphan it.
>
> best regards,

done, thanks
 

Thread Tools




All times are GMT. The time now is 12:56 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org